<?php
//define ("_SUPPORT_VIEWINGTICKETDETAILS","viendo detalles del ticket");

//added in version 2.5.0
define('_REPORT_REPORTSLOCATION', 'Los reportes disponibles a continuación pueden sern encontrado en su directorio de plugins/reportes');
define('_REPORT_SELECTREPORT', 'Por favor seleccione un reporte');
define('_REPORT_GDNOTINSTALLED', 'Su instalación de PHP no tiene soporte para la librería GD.');
define('_REPORT_YOUNEEDGD', "El módulo de reporte de ClientExec requiere esta característica.<br>Por favor contacte al administrador de su servidor para resolver este problema.");
?>